/* Begin: desktop */

@media all and (max-width: 1920px) {
    .sidebar-box img {
        margin: 0 auto;
        display: block;
        max-width: 100%
    }
}


/* End: desktop */


/* Begin: laptop */

@media all and (max-width: 1400px) {
    footer .box-title {
        font-size: 1.6rem
    }
}


/* End: laptop */


/* Begin: laptop */

@media all and (max-width: 1024px) {
    footer .box-title {
        font-size: 1.2rem
    }
}


/* End: laptop */


/* Begin: tablet */

@media all and (max-width: 980px) {
    .footer-top {
        border-bottom: 1px solid var(--color-yellow);
    }
    .e-magazine .align-overflow {
        min-width: unset;
        left: unset
    }
}


/* End: tablet */


/* Begin: mobile */

@media all and (max-width: 768px) {
    .mobile-only {
        display: block;
    }
    .desktop-only {
        display: none;
    }
    body.mobile-nav-active {
        height: calc(100vh);
        overflow: hidden
    }
    .navbar {
        top: 105px;
    }
    .navbar>ul {
        height: calc(100vh - 105px);
        padding: 0;
        background: #FFF;
    }
    .navbar a {
        color: var(--dark)!important;
    }
    .navbar a,
    .navbar a:focus {
        padding: 5px 10px;
    }
    #navbar .nav-categories ul {
        background: unset;
        padding: 0px 0 0 20px;
    }
    .navbar .nav-categories ul li {
        padding: 0
    }
    #navbar .nav-categories {
        position: relative
    }
    #navbar .nav-categories::after {
        content: "";
        height: 30px;
        width: 30px;
        background: transparent url('../img/chevron-down-brown.png') no-repeat 50% 50% / 25px;
        position: absolute;
        right: 5px;
        top: 5px;
    }
    #navbar .nav-categories.active::after {
        background-image: url('../img/chevron-right-brown.png');
    }
    .nav-categories.nav-search {
        display: none
    }
    .app-logo img {
        max-height: 60px
    }
    .main-title {
        font-size: 2.4rem!important;
    }
    .list-articles .card-title {
        font-size: 1.6rem;
    }
    .list-articles .sapo {
        display: none
    }
    .page-title {
        font-size: 2.6rem
    }
    .list-articles .thumb-box {
        width: 160px;
        margin-right: 0;
    }
    .footer-newsletter-box {
        margin-bottom: 4rem
    }
    .footer-logo {
        max-width: 80%;
        display: block;
        margin: 0 auto 2rem
    }
    .footer .box-title {
        font-size: 1.6rem;
        line-height: 1.4
    }
    .footer-box {
        margin-bottom: 2rem
    }
    .printed-slider .slick-next {
        right: 40%
    }
    .printed-slider .slick-prev {
        left: 40%
    }
    .layout-col1.mr-2rem {
        margin: unset;
    }
    .contact-box {
        padding: 20px
    }
    .contact-box .logo {
        width: 100%;
        margin-right: unset;
    }
    .multimedia-nav .nav-link {
        padding: 5px 4px;
        font-size: 1.4rem;
        text-transform: capitalize
    }
    .main-menu>ul>li.nav-categories>a:after {
        display: none
    }
    .gsc-input-box {
        padding-top: 0!important;
        padding-bottom: 0!important;
        border-radius: 4px!important;
    }
    .flex-same-width .layout-col1 {
        max-width: unset
    }
    .flex-same-width .layout-col1 {
        margin-right: 0!important
    }
    .page-title-nav .box-title {
        width: unset;
        margin-right: auto;
    }
}


/* End: mobile */


/* Begin: small-mobile */

@media all and (max-width: 640px) {
    .topic-slider .slick-next,
    .printed-slider .slick-next {
        right: 15%
    }
    .topic-slider .slick-prev,
    .printed-slider .slick-prev {
        left: 15%
    }
    .printed-slider .slick-dots {
        bottom: -30px
    }
    .printed-slider .slick-arrow {
        bottom: -40px
    }
}


/* End: small-mobile */